@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Gowun+Batang:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Baskervville:ital,wght@0,400..700;1,400..700&display=swap');

body {font-family:'Gowun Batang', dotum, sans-serif; color: #291e19; background: #f1ece8;}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Baskervville', dotum, sans-serif;font-weight: 400;}
div, p, strong, b, span, ul, li, h1, h2, h3, h4, h5 {word-break: keep-all;}
img {max-width: 100%;}
.more-btn {
    width: 250px;
    height: 60px;
    line-height: 60px;
    border-radius: 60px;
    font-size: 17px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    background: #291e19;
    font-family:'Pretendard', dotum, sans-serif;
    display: block;
    margin: 40px auto 0;
    transition: all .2s;
    border: none;
}
.more-btn:hover {background: #e97f03;}
@media all and (max-width: 767px) {
    .more-btn {
        width: 150px;
        height: 50px;
        line-height: 50px;
        font-size: 15px;
        margin-top: 20px;
    }
}

/*main*/
.main {overflow: hidden;}
.main h2 {
    font-size: 60px;
    line-height: 1;
    margin-bottom: 60px;
}
.main .desc {
    font-size: 20px;
    line-height: 1.6;
}
.main section {
    position: relative;
    padding: 180px 0;
}
.main .hero {
    padding: 0;
    height: 100dvh;
}
.main .hero .swiper-slide {background: #000;}
.main .hero .txt {
    font-size: 36px;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0;
    transform: translate(-50%,-50%);
    filter: blur(6px);
    transition: opacity 0.8s ease, filter 0.8s ease;
    transition-delay: 0s;
    width: 100%;
    padding: 0 20px;
    text-align: center;
    z-index: 1;
    letter-spacing: 20px;
    animation: text 1s forwards;
}
.main .hero .bg {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100dvh;
    opacity: 0.8;
}
@keyframes text {
    0% {
        opacity: 0;
        filter: blur(6px);
        transition: opacity 0.8s ease, filter 0.8s ease;
        transition-delay: 0s;
    }
    100% {
        opacity: 1;
        filter: blur(0);
        transition-delay: 1s;
    }
}
.main .hero .scroll-down {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    bottom: 50px;
    animation: scroll 0.6s ease-in-out 0s infinite alternate;
}
@keyframes scroll {
    0% {
        transform: translate(-50%, -6px);
    }
    100% {
        transform: translate(-50%, 0);
    }
}
.main .story .container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.main .story .txt {
    width: 50%;
    padding-right: 50px;
}
.main .story .img {
    width: 50%;
    position: relative;
}
.main .benefit {padding-top: 0;}
.main .benefit ul {
    display: flex;
    flex-wrap: wrap;
    gap: 40px 10px;
}
.main .benefit ul li {width: calc((100% - 30px)/4)}
.main .benefit ul .img img {
    max-width: none;
    width: 100%;
}
.main .benefit ul .desc {margin-top: 25px;}
.main .partner {padding: 0;}
.main .partner .bg {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    height: 750px;
}
.main .partner .inner {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    top: 180px;
    z-index: 1;
    text-align: center;
}
.main .partner h2,
.main .partner .desc {color: #fff;}
.main .partner .profile-wrap {
    background: rgba(241,236,232,0.5);
    border-radius: 10px;
    padding: 25px 0;
    max-width: 690px;
    margin: 60px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.main .partner .profile-wrap > div {
    width: 50%;
    background: #f7f4f2;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
    margin: 0 -25px;
    padding: 30px 25px 25px;
    position: relative;
}
.main .partner .profile-wrap > div:first-child::after,
.main .partner .profile-wrap > div:last-child::after {
    content: "";
    display: block;
    height: 56px;
    aspect-ratio: 45 / 58;
    position: absolute;
    top: -27px;
    z-index: 1;
}
.main .partner .profile-wrap > div:first-child::after {
    background: url(/img/assets/clip_blue.svg) center / cover no-repeat;
    left: 30px;
}
.main .partner .profile-wrap > div:last-child::after {
    background: url(/img/assets/clip_pink.svg) center / cover no-repeat;
    right: 30px;
}
.main .partner .profile-wrap .job {
    font-size: 30px;
    font-weight: bold;
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 10px;
}
.main .partner .profile-wrap .img {margin: 20px 0;}
.main .partner .profile-wrap .info {
    text-align: left;
    font-size: 14px;
}
.main .partner .profile-wrap .info > li {
    border-top: 1px dotted #291e19;
    padding: 15px 10px;
}
.main .partner .profile-wrap .list li {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 5px;
}
.main .partner .profile-wrap .list li:last-child {margin-bottom: 0;}
.main .partner .profile-wrap .list li b {width: 70px;}
.main .partner .profile-wrap .list li span {
    width: calc(100% - 70px);
    font-weight: 700;
    opacity: 0.8;
}
.main .partner .profile-wrap .info > li:last-child .list li span {
    display: block;
    width: 100%;
    margin-top: 5px;
}
.main .message {
    text-align: center;
    background: url(/img/assets/main_message_bg.jpg) center / cover no-repeat;
    padding: 500px 0 350px;
}
.main .message strong {
    font-size: 36px;
    margin-top: 30px;
    display: block;
}
.main .message #ft {
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
}
@media all and (max-width: 1024px) {
    .main .story .container {display: block;}
    .main .story .txt {
        width: 100%;
        text-align: center;
        padding: 0 0 80px;
    }
    .main .story .img {width: 100%;}
}
@media all and (max-width: 991px) {
    .main .benefit ul li {width: calc((100% - 10px)/2);}
}
@media all and (max-width: 767px) {
    .main section {padding: 80px 0;}
    .main h2 {
        font-size: 36px;
        margin-bottom: 30px;
        text-align: center;
    }
    .main .desc {font-size: 16px;}
    .main .hero .txt {
        font-size: 24px;
        letter-spacing: 10px;
    }
    .main .story {padding-bottom: 120px;}
    .main .story .txt {padding-bottom: 40px;}
    .main .benefit ul {gap: 30px 10px;}
    .main .benefit ul .desc {margin-top: 15px;}
    .main .partner .inner {top: 100px;}
    .main .partner .profile-wrap {
        padding: 12px 8px;
        margin-top: 40px;
    }
    .main .partner .profile-wrap > div {
        margin: 0 -4px;
        padding: 20px 12px 12px;
    }
    .main .partner .profile-wrap .job {font-size: 20px;}
    .main .partner .profile-wrap .img {
        max-width: 80px;
        margin: 20px auto;
    }
    .main .partner .profile-wrap .info {font-size: 12px;}
    .main .partner .profile-wrap .info > li {padding: 10px 0;}
    .main .partner .profile-wrap .list li b {width: 50px;}
    .main .partner .profile-wrap .list li span {width: calc(100% - 50px);}
    .main .partner .profile-wrap .info > li:nth-child(2) .list li span {word-break: break-all;}
    .main .partner .profile-wrap > div:first-child::after,
    .main .partner .profile-wrap > div:last-child::after {
        height: 36px;
        top: -17px;
    }
    .main .partner .profile-wrap > div:first-child::after {left: 5px;}
    .main .partner .profile-wrap > div:last-child::after {right: 5px;}
    .main .message {padding: 250px 0;}
    .main .message strong {
        font-size: 20px;
        margin-top: 15px;
    }
}

/*모임 신청*/
.sub-apply {
    max-width: 1000px;
    margin: 0 auto;
}
.sub-apply section {
    font-size: 15px;
    margin-bottom: 40px;
}
.sub-apply h3 {
    font-family:'Gowun Batang', dotum, sans-serif;
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: bold;
}
.sub-apply .box-wrap {
    background: #fff;
    padding: 40px;
}
.sub-apply .form-group {margin-bottom: 30px;}
.sub-apply .form-group:last-child {margin-bottom: 0;}
.sub-apply .form-label {
    margin-bottom: 10px;
    display: block;
    font-weight: bold;
}
.sub-apply .form-input {
    border: 1px solid #ddd;
    border-radius: 3px;
    height: 40px;
    line-height: 40px;
    width: 100%;
    outline: none;
    padding: 0 15px;
    font-family:'Gowun Batang', dotum, sans-serif;
}
.sub-apply .form-input::placeholder {color: #aaa;}
.sub-apply .form-input:focus {
    outline: none;
    box-shadow: none;
}
.sub-apply textarea.form-input {
    border: 1px solid #ddd;
    height: 100px;
    padding: 12px 15px;
    line-height: 1.4;
    resize: none;
}
.sub-apply .note {
    font-size: 13px;
    margin-top: 10px;
}
.sub-apply .info .box-wrap {
    display: flex;
    flex-wrap: wrap;
}
.sub-apply .info .box-wrap .img {
    width: 180px;
    aspect-ratio: 1 / 1;
    border-radius: 10px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background: #f5f5f5;
}
.sub-apply .info .box-wrap .txt {
    flex: 1;
    padding-left: 30px;
}
.sub-apply .info .box-wrap .txt .subject {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 25px;
}
.sub-apply .info .box-wrap .txt ul li {margin-bottom: 15px;}
.sub-apply .info .box-wrap .txt ul li:last-child {margin-bottom: 0;}
.sub-apply .info .box-wrap .txt ul li h4 {
    display: flex;
    align-items: center;
    gap: 8px;
    font-family:'Gowun Batang', dotum, sans-serif;
    margin-bottom: 8px;
}
.sub-apply .info .box-wrap .txt ul li h4 span {
    width: 19px;
    text-align: center;
}
.sub-apply .info .box-wrap .txt ul li > div span::after {content: " /"}
.sub-apply .info .box-wrap .txt ul li > div span:last-child::after {content: none;}
.sub-apply .payment .transfer-wrap {
    border: 1px solid #291e19;
    padding: 20px;
    font-weight: bold;
}
.sub-apply .payment .transfer-wrap p {
    display: flex;
    gap: 8px;
    align-items: center;
    margin-bottom: 10px;
}
.sub-apply .payment .transfer-wrap p:last-child {margin-bottom: 0;}
@media all and (max-width: 767px) {
    .sub-apply section {
        font-size: 14px;
        margin-bottom: 20px;
    }
    .sub-apply h3 {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .sub-apply .box-wrap {padding: 25px;}
    .sub-apply .form-group {margin-bottom: 20px;}
    .sub-apply .info .box-wrap .img {
        width: 80px;
        height: 80px;
        border-radius: 5px;
    }
    .sub-apply .info .box-wrap .txt {padding-left: 20px;}
    .sub-apply .info .box-wrap .txt .subject {
        font-size: 15px;
        margin-bottom: 12px;
    }
    .sub-apply .info .box-wrap .txt ul li h4 {
        margin-bottom: 5px;
        gap: 4px;
        font-size: 14px;
    }
    .sub-apply .info .box-wrap .txt ul li h4 span {
        width: 14px;
        height: 14px;
    }
    .sub-apply .info .box-wrap .txt ul li h4 span img {
        max-width: 14px;
        max-height: 14px;
        vertical-align: top;
    }
    .sub-apply .info .box-wrap .txt ul li > div {font-size: 13px;}
    .sub-apply .payment .transfer-wrap {padding: 15px;}
    .sub-apply .payment .transfer-wrap p {
        gap: 6px;
        margin-bottom: 5px;
    }
    .sub-apply .payment .transfer-wrap p img {width: 16px;}
    .sub-apply .note {font-size: 12px;}
    .sub-apply .more-btn {width: 180px}
}